@charset "UTF-8";
/* CSS Document */

/* ------------------------------------ */

/* 共通 */

/* ------------------------------------ */

html { 
	font-size: 62.5%;
	overflow-y: scroll;
}

body {
	font-family: "YuGothic", "游ゴシック","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif;
	color: #333;
	font-size:14px;
	font-size:1.4rem;
	line-height: 1.7;
	-webkit-text-size-adjust: 100%;
}
section, article {
	overflow:hidden;
}

div,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,
p,blockquote,th,td,span {
	margin: 0;
	padding: 0;
}
img {
	margin: 0;
	padding: 0;
	border: none;
	vertical-align: bottom;
}
ul,li {
	list-style-type:none;
}
a:link,a:visited,a:hover,a:active {	/*a要素点線非表示*/
	outline: none;
}

/*-----レイアウト -----*/
#wrap,
#mainArea {
	width:100%;
	margin:0 auto;
}
#header-contents,
#footer-contents,
#footer-utilityInner {
	width:980px;
	padding:0 20px;
	margin:0 auto;
	overflow:hidden;
}
#container {
	width: 940px;
	padding:0 20px;
	margin:20px auto 0;
	overflow:hidden;
}
#header-contents {
	position:relative;
	height:110px;
	overflow:visible;
	margin-bottom: 10px;
}
#footer-contents {
	margin-top:10px;
}
#footer-contentsInner {
	padding:15px 0;
	margin: 0 auto;
	overflow: hidden;
}

/*連続フロート*/
.float-container{
	margin-right: -20px;
	overflow: hidden;
}


/* 配置 */
.position-base{
	position: relative;
}

/*----- リンク透過アニメ -----*/
#wrap.home-index a,
#gnav a {
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
#wrap.home-index a:hover,
#gnav a:hover {
	opacity: 0.6;
	filter: alpha(opacity=40);
} 
/*----- リンク透過解除 -----*/
#wrap.home-index .news ul a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
} 

.clearfix:after,
.clearfloat:after{ visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }